	#Departments .Listing
	{
		float:left;
		padding-right:20px;
		width:265px;
		margin-bottom:50px;
		list-style-type: none;
		display:block;
		font-family: verdana, arial, sans-serif;



	}
	
		

	
	#Departments ul li
	{
		margin-bottom:3px; /* default 11px */
		background-repeat: no-repeat;
		list-style-type: none;
		margin:0px;
		padding:0px;



	}
	
	#Departments a /* text details for the actual link */
	{
		color:#49668D;
		font-weight:normal;
		background:url(../images/pdh/arrow.jpg) no-repeat left top;
		display:block;
		font-size:1.2em;
		padding:1px 0px 3px 34px;
	}
	
	#Departments a:hover,
	#Departments a:focus
	{
		background-image:url(../images/pdh/arrow_hover.jpg);
	}














/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
